/**/
main#event2-article-wrap {width: 1000px; margin: 1.25em auto 0px auto;}
main#event2-article-wrap img {max-width: 100%;}
article#article_head h1 {border-bottom: 1px solid #000;margin: 0 0 1.25em 0;}
figure#main_image {text-align: center;padding: 0 0 1.25em 0;}
ul#anchor_link li a{margin: 0 0 .625em 0;background-color: #0073aa;display: block;padding: .625em 0 .625em 0;color: #fff;font-size: 1.3125em;text-align: center;}
ul#anchor_link li a.auxiliary {background-color: #53b68c;}
article#article_subcontents h3{padding: 2em 0 0 0;border-bottom: 1px solid #f18200;font-size: 1.75em;margin: 0 0 1.25em 0;}
article#article_subcontents div {font-size: 1.125em;line-height: 160%;}
article#article_subcontents strong {font-family: 'mpuls-extra-bold';}
article#article_subcontents img {margin: 0 0 1.25em 0;}
article#article_subcontents #venue {padding: 5em 0 0 0;}
div#event2-footer {border-top: 1px solid #f18200;margin: 5em 0 0 0;padding: 1.25em 0 0 0;text-align: center;}
div#event2-footer .home a {font-size: 1.125em;color:#0073aa;}
div#event2-footer .copyright {padding: 2.5em 0 0 0;font-size: 1em;color: #404040;}
ul#anchor_link {
	list-style-type: none;
}
ul#anchor_link li a {
	text-decoration: none;
}
ul#anchor_link li a:focus-visible {
	outline 4px dashed darkorange;
}

.xx-small {
  font-size: xx-small !important;
}
.x-small {
  font-size: x-small !important;
}
.small {
  font-size: small !important;
}
.medium {
  font-size: medium !important;
}
.large {
  font-size: large !important;
}
.x-large {
  font-size: x-large !important;
}
.xx-large {
  font-size: xx-large !important;
}
.xxx-large {
  font-size: xxx-large !important;
}
.smaller {
  font-size: smaller !important;
}
.larger {
  font-size: larger !important;
}

@media screen and (max-width: 1139px) {
	main#event2-article-wrap {width: 100%; margin: 1.25em 0px 0px 0px;padding: 0 .625em 0 .625em; box-sizing: border-box;}
}